[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#189840: marked as done (sqlrelay-postgresql: not installable in sid)

Your message dated Thu, 26 Feb 2004 06:33:23 +0100
with message-id <16445.34083.805694.985720@gargle.gargle.HOWL>
and subject line closing sqlrelay reports, fixed in current version
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

Received: (at submit) by bugs.debian.org; 20 Apr 2003 13:27:14 +0000
>From laurent@jophur.dyndns.org Sun Apr 20 08:27:13 2003
Return-path: <laurent@jophur.dyndns.org>
Received: from agrenoble-203-1-13-109.abo.wanadoo.fr (jophur.dyndns.org) [] 
	by master.debian.org with esmtp (Exim 3.12 1 (Debian))
	id 197Eqf-00008o-00; Sun, 20 Apr 2003 08:27:13 -0500
Received: from laurent by jophur.dyndns.org with local (Exim 4.14)
	id 197Eqf-0005PE-6m; Sun, 20 Apr 2003 15:27:13 +0200
Content-Type: text/plain; charset="us-ascii"
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
From: Laurent Bonnaud <Laurent.Bonnaud@inpg.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: sqlrelay-postgresql: not installable in sid
X-Mailer: reportbug 2.10.1
Date: Sun, 20 Apr 2003 15:27:13 +0200
Message-Id: <E197Eqf-0005PE-6m@jophur.dyndns.org>
Sender: Laurent Bonnaud <laurent@jophur.dyndns.org>
Delivered-To: submit@bugs.debian.org
X-Spam-Status: No, hits=-0.2 required=4.0

Package: sqlrelay-postgresql
Version: 1:0.32-2.1
Severity: normal


sqlrelay-postgresql depends on the old libpgsql2 instead of libpq3:

# apt-get install sqlrelay-postgresql
Reading Package Lists... Done
Building Dependency Tree... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.

Since you only requested a single operation it is extremely likely that
the package is simply not installable and a bug report against
that package should be filed.
The following information may help to resolve the situation:

Sorry, but the following packages have unmet dependencies:
  sqlrelay-postgresql: Depends: libpgsql2 (>= 7.2) but it is not installable
E: Sorry, broken packages

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux jophur.dyndns.org 2.4.20-1-686 #1 Sat Mar 22 13:16:21 EST 2003 i686
Locale: LANG=fr_FR@euro, LC_CTYPE=fr_FR@euro

Versions of packages sqlrelay-postgresql depends on:
ii  libc6                      2.3.1-16      GNU C Library: Shared libraries an
ii  libpgsql2                  7.2.1-2woody2 Shared library libpq.so.2 for Post
ii  librudiments0              0.24-2        C++ class library providing base c
ii  libstdc++2.10-glibc2.2     1:2.95.4-17   The GNU stdc++ library
ii  libxml1                    1:1.8.17-2    GNOME XML library
ii  sqlrelay                   1:0.32-2.1    Database connection pooling, proxy

-- no debconf information

Received: (at 189840-done) by bugs.debian.org; 26 Feb 2004 05:36:45 +0000
>From doko@cs.tu-berlin.de Wed Feb 25 21:36:45 2004
Return-path: <doko@cs.tu-berlin.de>
Received: from mail.cs.tu-berlin.de [] (root)
	by spohr.debian.org with esmtp (Exim 3.35 1 (Debian))
	id 1AwECT-0003W1-00; Wed, 25 Feb 2004 21:36:45 -0800
Received: from bolero.cs.tu-berlin.de (doko@bolero.cs.tu-berlin.de [])
	by mail.cs.tu-berlin.de (8.9.3p2/8.9.3) with ESMTP id GAA27483;
	Thu, 26 Feb 2004 06:33:24 +0100 (MET)
Received: (from doko@localhost)
	by bolero.cs.tu-berlin.de (8.12.10+Sun/8.12.8/Submit) id i1Q5XNpB008743;
	Thu, 26 Feb 2004 06:33:23 +0100 (MET)
From: Matthias Klose <doko@cs.tu-berlin.de>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Message-ID: <16445.34083.805694.985720@gargle.gargle.HOWL>
Date: Thu, 26 Feb 2004 06:33:23 +0100
To: 168322-done@bugs.debian.org, 169773-done@bugs.debian.org,
        189840-done@bugs.debian.org, 194840-done@bugs.debian.org,
        205244-done@bugs.debian.org, 213968-done@bugs.debian.org,
        194866-done@bugs.debian.org, 175819-done@bugs.debian.org,
Subject: closing sqlrelay reports, fixed in current version
X-Mailer: VM 7.03 under 21.4 (patch 6) "Common Lisp" XEmacs Lucid
Delivered-To: 189840-done@bugs.debian.org
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2004_02_22 
	(1.212-2003-09-23-exp) on spohr.debian.org
X-Spam-Status: No, hits=0.0 required=4.0 tests=none autolearn=no 

closing sqlrelay reports, tagged as fixed (and are fixed in current version).

Reply to: